Subject: Re: wu-ftpd interaction with directory security under AIX 4; still need *HALP!!!*

From: [email-masked]
Date: Fri, 23 May 1997 08:10:01 -0400

Joseph,
     Thanks for the reply.  Our first thought was permissions, too.  The
odd thing is that access (i.e., permissions) is just fine under the
standard AIX ftpd.  The *only* thing different is that we use the wu-ftpd
instead of the AIX ftpd (change via /etc /inetd.conf & refresh -s inetd).
It looks like the wu-ftpd is causing some kind of tighter security to be
invoked.  What I don't understand is why the wu-ftpd would affect or
influence a transaction that doesn't involve ftp.  Or am I barking up the
wrong tree here?
     Again, thanks.
David